Portfolio

List fund cash pots

GET/portfolio/assets/{asset}/fund-cash-pot

Returns a paginated list of cash pots belonging to the given asset's fund-cash record, ordered by ID.

Path parameters

  • assetintegerRequired#

    The asset ID

Query parameters

  • per_pagestring#
    Default: 20

Responses

200

ResourceCollection

PortfolioResourceCollection
{
  "data": [
    null
  ]
}
403

Authorization error

404

Not found

Examples

curl https://your-org-domain/kong/core/api/v2/portfolio/assets/{asset}/fund-cash-pot\
  -H "Authorization: Bearer $HELM_API_KEY"\
  -H "Content-Type: application/json"